[submodule "cri-tools"]
	path = cri-tools
	url = https://src.opensuse.org/pool/cri-tools.git
[submodule "crudini"]
	path = crudini
	url = https://src.opensuse.org/pool/crudini.git
[submodule "cni-plugins"]
	path = cni-plugins
	url = https://src.opensuse.org/pool/cni-plugins
[submodule "python-kubernetes"]
	path = python-kubernetes
	url = https://src.opensuse.org/pool/python-kubernetes
	branch = leap-16.0
[submodule "python-durationpy"]
	path = python-durationpy
	url = https://src.opensuse.org/pool/python-durationpy
	branch = leap-16.0
[submodule "python-recommonmark"]
	path = python-recommonmark
	url = https://src.opensuse.org/pool/python-recommonmark
	branch = leap-16.0
[submodule "python-iniparse"]
	path = python-iniparse
	url = https://src.opensuse.org/pool/python-iniparse
	branch = leap-16.0
[submodule "python-commonmark"]
	path = python-commonmark
	url = https://src.opensuse.org/pool/python-commonmark
	branch = leap-16.0
[submodule "cni"]
	path = cni
	url = https://src.opensuse.org/pool/cni
[submodule "python-tenacity"]
	path = python-tenacity
	url = https://src.opensuse.org/pool/python-tenacity
[submodule "python-pint"]
	path = python-pint
	url = https://src.opensuse.org/pool/python-pint
	branch = leap-16.0
[submodule "python-flexcache"]
	path = python-flexcache
	url = https://src.opensuse.org/pool/python-flexcache
	branch = leap-16.0
[submodule "python-flexparser"]
	path = python-flexparser
	url = https://src.opensuse.org/pool/python-flexparser
	branch = leap-16.0
[submodule "python-uncertainties"]
	path = python-uncertainties
	url = https://src.opensuse.org/pool/python-uncertainties
	branch = leap-16.0
[submodule "python-dogpile.cache"]
	path = python-dogpile.cache
	url = https://src.opensuse.org/pool/python-dogpile.cache
	branch = leap-16.0
[submodule "python-pytest-mpl"]
	path = python-pytest-mpl
	url = https://src.opensuse.org/pool/python-pytest-mpl
	branch = leap-16.0
[submodule "python-zeroconf"]
	path = python-zeroconf
	url = https://src.opensuse.org/pool/python-zeroconf
	branch = leap-16.0
[submodule "python-ifaddr"]
	path = python-ifaddr
	url = https://src.opensuse.org/pool/python-ifaddr
	branch = leap-16.0
[submodule "python-yappi"]
	path = python-yappi
	url = https://src.opensuse.org/pool/python-yappi
[submodule "python-routes"]
	path = python-routes
	url = https://src.opensuse.org/pool/python-routes
	branch = leap-16.0
[submodule "python-repoze.lru"]
	path = python-repoze.lru
	url = https://src.opensuse.org/pool/python-repoze.lru
	branch = leap-16.0
[submodule "ipxe"]
	path = ipxe
	url = https://src.opensuse.org/pool/ipxe
	branch = leap-16.0
[submodule "python-setproctitle"]
	path = python-setproctitle
	url = https://src.opensuse.org/pool/python-setproctitle
	branch = leap-16.0
[submodule "python-requests-kerberos"]
	path = python-requests-kerberos
	url = https://src.opensuse.org/pool/python-requests-kerberos
	branch = leap-16.0
[submodule "python-pecan"]
	path = python-pecan
	url = https://src.opensuse.org/pool/python-pecan
	branch = leap-16.0
[submodule "python-pycdlib"]
	path = python-pycdlib
	url = https://src.opensuse.org/pool/python-pycdlib
[submodule "python-cliff"]
	path = python-cliff
	url = https://src.opensuse.org/pool/python-cliff
[submodule "python-autopage"]
	path = python-autopage
	url = https://src.opensuse.org/pool/python-autopage
[submodule "python-cmd2"]
	path = python-cmd2
	url = https://src.opensuse.org/pool/python-cmd2
	branch = leap-16.0
[submodule "uwsgi"]
	path = uwsgi
	url = https://src.opensuse.org/pool/uwsgi
	branch = leap-16.0
[submodule "python-requestsexceptions"]
	path = python-requestsexceptions
	url = https://src.opensuse.org/pool/python-requestsexceptions
[submodule "python-python-memcached"]
	path = python-python-memcached
	url = https://src.opensuse.org/pool/python-python-memcached
[submodule "python-kombu"]
	path = python-kombu
	url = https://src.opensuse.org/pool/python-kombu
[submodule "python-amqp"]
	path = python-amqp
	url = https://src.opensuse.org/pool/python-amqp
	branch = leap-16.0
[submodule "python-statsd"]
	path = python-statsd
	url = https://src.opensuse.org/pool/python-statsd
[submodule "python-warlock"]
	path = python-warlock
	url = https://src.opensuse.org/pool/python-warlock
[submodule "python-case"]
	path = python-case
	url = https://src.opensuse.org/pool/python-case
	branch = leap-16.0
[submodule "python-vine"]
	path = python-vine
	url = https://src.opensuse.org/pool/python-vine
	branch = leap-16.0
[submodule "python-Pyro5"]
	path = python-Pyro5
	url = https://src.opensuse.org/pool/python-Pyro5
	branch = leap-16.0
[submodule "python-pre-commit"]
	path = python-pre-commit
	url = https://src.opensuse.org/pool/python-pre-commit
[submodule "python-serpent"]
	path = python-serpent
	url = https://src.opensuse.org/pool/python-serpent
	branch = leap-16.0
[submodule "python-google-cloud-monitoring"]
	path = python-google-cloud-monitoring
	url = https://src.opensuse.org/pool/python-google-cloud-monitoring
[submodule "python-google-cloud-pubsub"]
	path = python-google-cloud-pubsub
	url = https://src.opensuse.org/pool/python-google-cloud-pubsub
[submodule "python-cfgv"]
	path = python-cfgv
	url = https://src.opensuse.org/pool/python-cfgv
[submodule "python-identify"]
	path = python-identify
	url = https://src.opensuse.org/pool/python-identify
[submodule "python-pandas"]
	path = python-pandas
	url = https://src.opensuse.org/pool/python-pandas
[submodule "python-grpc-google-iam-v1"]
	path = python-grpc-google-iam-v1
	url = https://src.opensuse.org/pool/python-grpc-google-iam-v1
[submodule "python-editdistance"]
	path = python-editdistance
	url = https://src.opensuse.org/pool/python-editdistance
